Description

Hi | am trying to identify the child respondents throughout the waves. | want to examine who is in care and who is not in care but at
present | am only seeing what would appear to be the adult respondents. Is there a way to look at only the children respondents? or
do | need secure access?

History

#1 - 03/14/2016 05:16 PM - Alita Nandi
- Assignee changed from Alita Nandi to zoe young
- % Done changed from 0 to 90

- Private changed from Yes to No

No, you don't need secure access to get information about children in the households. But note children under the age of 10 don't answer any
questions themselves. 10-15 year olds answer some questions - see w_youth files. For 0-9 year olds, their parents answer questions about them
such as their development, childcare arrangements etc.

w_indall files include all household members of responding households. So, it includes 0-9 year olds as well. You can get their age and sex
information from this file. The identifiers of parents are also included in this file: fpid mpid w_fnpno w_mnpno w_mnspno w_mnspid w_fnspno
w_fnspid. You can use these to attach information about the parents to that of the child.

Information about the children such as childcare arrangements, child development are available in separate files: w_child. In these files each row is
for a child<16 years.

Information about the newborns are reported by their parents and this information is in the files w_newborn. In these files each row uniquely
represents a parent-child combination, where pidp identifies the parent and then the w_newchno is the newborn number for that parent.

Please take a look at these files and the variables included in them.
Hope this helps. If you have further queries please let us know.

Best wishes,
Alita

#2 - 03/15/2016 02:51 PM - zoe young

Hi Alita,
Thank you for that. Is there a way to create a subsample which would control all the youth 10-15? | tried to add the variables to a working file i had in
SPSS and | was finding that when | requested for the age using a variable from the e_yp.. it wouldn't show up.

thanks
zoe

#3 - 03/15/2016 04:23 PM - Alita Nandi
Hi Zoe,

| am not sure what your question is. Could you please let us know the name of variable you are looking for and the name of the file where you
expected to find it but did not. You can find out the list of variables that should be available in each file by clicking on the name of the file. For
example, the list of variables in e_youth is here:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/datafile/e_youth

Best wishes,
Alita

#4 - 03/18/2016 12:52 PM - zoe young

Hi Alita,
I'm sorry for my poorly worded question. | believe that at the present time you have answered this query.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/datafile/e_youth

Thanks
Zoe

#5 - 04/04/2016 03:48 PM - Victoria Nolan
- Status changed from New to Closed

- % Done changed from 90 to 100
